<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <title> Space Clicker : le jeu de click intergalactique</title>
    <link href="style.css" rel="stylesheet">
</head>

<body>
    <h1>Space Clicker</h1>
    
    <div id=compteur></div>

    <div class="box-fusee" onclick=clickFusee(this) id="fusee"> fusee </div>


   <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
    <script src="main.js" type="text/javascript"></script>
</body>

</html>
